/*  Glenys: rounded and shadowed table  */
.RoundedCorners {
	margin:0px;padding:0px;
	width: 50%; /*  Glenys: changed from 100%  */
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #460000;
	/*  Glenys: to centre table, added margin-left:auto; and margin-right:auto;  */
	margin-left:auto;
	margin-right:auto;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
	border-top-right-radius:12px;
	border-top-left-radius:12px;
}	

@media screen and (max-width: 980px) {
	.RoundedCorners {
	margin:0px;padding:0px;
	width: 95%; /*  Agnes: changed from 50%  */
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #460000;
	/*  Glenys: to centre table, added margin-left:auto; and margin-right:auto;  */
	margin-left:auto;
	margin-right:auto;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
	border-top-right-radius:12px;
	border-top-left-radius:12px;	
	}	
}	
		
.RoundedCorners table{
    border-collapse: collapse;
	border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}
.RoundedCorners tr:last-child td:last-child {
	border-bottom-right-radius:12px;
}
.RoundedCorners table tr:first-child td:first-child {
	border-top-left-radius:12px;
}
.RoundedCorners table tr:first-child td:last-child {
	border-top-right-radius:12px;
}
.RoundedCorners tr:last-child td:first-child{
	border-bottom-left-radius:12px;
}
.RoundedCorners tr:hover td{
	background-color:#ffffff;
}
.RoundedCorners td{
	vertical-align:middle;
	background-color:#ffffff;
	border:1px solid #460000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	/*padding:7px;*/
	padding-left:7px;/*  Agnes: changed from padding:7px;*/
	font-size:100%; /*  Glenys: changed from 10px;  */
	font-family:Arial;
	font-weight:normal; /*  Glenys: changed from bold;  */
	color:#7b2c14;
}
.RoundedCorners tr:last-child td{
	border-width:0px 1px 0px 0px;
}
.RoundedCorners tr td:last-child{
	border-width:0px 0px 1px 0px;
}
.RoundedCorners tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.RoundedCorners tr:first-child td{
	background: linear-gradient(top,#338000,#008000);
	background-color:#008000;
	border:0px solid #460000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:100%; /*  Glenys: changed from 14px;  */
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.RoundedCorners tr:first-child:hover td{
	background-color:#008000;
}
.RoundedCorners tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.RoundedCorners tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
/*  Glenys: rounded and shadowed table END  */
